apiVersion: jaegertracing.io/v1
kind: Jaeger
metadata:
  name: jaegerqe
spec:
  strategy: streaming
  storage:
    type: elasticsearch
    elasticsearch:
      nodeCount: 1
        #storage:
        #storageClassName: "standard"
        #size: "5G"
      resources:
        requests:
          memory: "1Gi"
          cpu: "500m"
        limits:
          memory: "1Gi"
